<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="js"/>
	<classpathentry kind="src" path="plugins"/>
	<classpathentry kind="con" path="org.eclipse.wst.jsdt.launching.JRE_CONTAINER"/>
    <classpathentry kind="con" path="org.eclipse.wst.jsdt.launching.baseBrowserLibrary"/>
</classpath>
